安装软件时需要的验证是什么?

为当前最终发行版之前的所有版本提供支持
回复
头像
smartliu
帖子: 173
注册时间: 2006-08-04 11:10
系统: Funtoo
来自: Jinan, Shandong, China
送出感谢: 1 次
接收感谢: 0
联系:

安装软件时需要的验证是什么?

#1

帖子 smartliu » 2007-10-15 16:20

今天不管使用apt-get还是新立得安装软件包都说我选的不能通过验证,更新管理器提示我系统更新,我选继续也说不能通过验证,让我选择是否继续。这是出了什么问题?最近没有删除什么啊?莫非是官方的源有什么改动?
2007年10月成功用Ubuntu 10.04 Beta 4光盘引导起来我的DELL XPS M1330,开启了我在私人电脑上的Linux生涯。
2007年12月无法忍受Ubuntu的龟速,开始使用Gentoo。
2008年3月,显卡坏掉,人在国外上学而DELL只提供大陆境内保修服务,无奈在当地买了台MacBook,自此8年远离了Linux的世界。
2015年,用工资买了Lenovo ThinkPad X250,我又回来啦……哈哈哈!!!
http://liuf.net
头像
purpleice
帖子: 182
注册时间: 2006-06-01 11:01
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 purpleice » 2007-10-15 16:31

把源贴出来看看先!
find,sed,awk
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#3

帖子 bones7456 » 2007-10-15 16:38

你是没有公钥吧,看这:
viewtopic.php?t=27006
关注我的blog: ε==3
头像
smartliu
帖子: 173
注册时间: 2006-08-04 11:10
系统: Funtoo
来自: Jinan, Shandong, China
送出感谢: 1 次
接收感谢: 0
联系:

#4

帖子 smartliu » 2007-10-15 19:39

to purpleice:
7.10 beta加拿大官方源,这方面还没有深入研究,因此还没有做任何修改。

to bones7456:
难道最近公钥更改/更新了?我什么改动都没做啊?
2007年10月成功用Ubuntu 10.04 Beta 4光盘引导起来我的DELL XPS M1330,开启了我在私人电脑上的Linux生涯。
2007年12月无法忍受Ubuntu的龟速,开始使用Gentoo。
2008年3月,显卡坏掉,人在国外上学而DELL只提供大陆境内保修服务,无奈在当地买了台MacBook,自此8年远离了Linux的世界。
2015年,用工资买了Lenovo ThinkPad X250,我又回来啦……哈哈哈!!!
http://liuf.net
头像
smartliu
帖子: 173
注册时间: 2006-08-04 11:10
系统: Funtoo
来自: Jinan, Shandong, China
送出感谢: 1 次
接收感谢: 0
联系:

#5

帖子 smartliu » 2007-10-15 20:15

bones7456 写了:你是没有公钥吧,看这:
viewtopic.php?t=27006
似乎没有提到公钥的事情。只是在我安装软件的时候说这些软件包没有被验证,有可能给计算机带来危害,问我是不是真的要安装。我根据您给我的帖子里面运行了一下sudo apt-get update,一切正常,没有像文中说的那样需要董PGP。
2007年10月成功用Ubuntu 10.04 Beta 4光盘引导起来我的DELL XPS M1330,开启了我在私人电脑上的Linux生涯。
2007年12月无法忍受Ubuntu的龟速,开始使用Gentoo。
2008年3月,显卡坏掉,人在国外上学而DELL只提供大陆境内保修服务,无奈在当地买了台MacBook,自此8年远离了Linux的世界。
2015年,用工资买了Lenovo ThinkPad X250,我又回来啦……哈哈哈!!!
http://liuf.net
回复

回到 “老旧版本支持”